@charset "UTF-8";
/* CSS Document */

/* 
Avocado

#452610		Dark brown text
#0e4c0f		Dark green text
#bed730		Green nav tier 2
#cba06e		Brown nav tier 3
#eff6d3		Light green bg

*/

/* HortInfo tweaks */

#content #copy #tabs ul.intab3 li img {
	margin:0 1% 1em 1em;
}
#content #copy #fsheet #fscontent ul li {
	font-size: 13px;
}
#content #copy #fsheet #fscontent ol li {
	font-size: 13px;
}
#fstitle {
	line-height: 200%;
}
#pageWrap #contentWrap #content #fsheet #fscontent ul li {
	font-size: inherit;
	
}
#contentWrap #content #fsheet #fscontent ul li li {
	font-size: 0.9em;
}
#mytabs table td, table th {
/*font-size:1.2em;*/
padding:0.5em;
}
#mytabs td {
/*font-size:90%;*/
line-height:1.2em;
padding:0.25em;
text-align:left;
vertical-align:top;
}
#mytabs td.data {
text-align:right;
}
#crophealth #fsheet {
width:100%;
}
#crophealth #fsheet #fstitle {
width:280px;
}

.full-width, .half, .half2, .one-third, .one-fourth, .two-thirds, .three-fourths {
	float: left;
	margin: 7px 20px 7px 0;
	text-align:left;
	line-height: 1.4;
}
.full-width {
	margin: 7px 15px;
	
}
.full-width 	{ width: 930px; clear: both;}
.half 			{ width: 430px !important; width: 435px; }
.one-third 		{ width: 275px; }
.one-fourth 	{ width: 200px; }
.two-thirds 	{ width: 570px; }
.three-fourths	{ width: 660px; }
.half2 			{ width: 420px !important; width: 415px; }

.right { float: right; }
.half.last { margin: 7px 0; float: right; }

/* Clickable divs for factsheet and calculator categories */
.featured { 
	float:left; 
	width:100px; 
	margin:5px 5px; 
	padding:5px; 
	text-align: center; 
	border:1px solid #FFF;
}
 
.featured img { 
	margin:5px auto; 
}
 
.featured p { 
	margin:15px auto 0; 
	font-style:italic;
}
 
.featured h4 { 
	font-size: 16px; 
}
 
.featured h4 a { 
	background:#333; 
	padding:6px;
}
 
.featured a:hover {	
	/*background:#999966;*/	
	color:#444;
}
.featured a {	
	font-size: 10px;
}
 
.featureHover { 
	border:1px solid #CCC; 
	cursor: pointer; 
	background-color:#EEE;
}
.breadcrumbs {
	margin: 0px 0 7px 0;
	clear: both;
	width: 100%;
	padding-left: 3px;
}
ul.breadcrumbs {
	margin-left:0;
}
.breadcrumbs li, .breadcrumbs a {
	display: block;
	float: left;
	color: #999999;
	font-size: 10px;
	letter-spacing: 1px;
	text-decoration: none;
	margin-right: 3px;
	background: none;
	clear: none;
	padding-left: 0;
font-family:Arial, Helvetica, sans-serif;
}
.breadcrumbs a {
	background: url(../css/images/breadcrumbs-break.gif) right center no-repeat;
	padding: 0 10px 1px 0;
}
.breadcrumbs a:hover {
	color: #888888;
	text-decoration: underline;
}
div.results .result_block,div.results .result_altblock{
	font-size: 12px;
}


 ul.intab3 li.main, #content #tabs ul.intab3 li.main,#content #brm ul.intab3 li.main{
	float: left;
	list-style: none;
	margin-left: 0;
	padding: .5em 0 0 .7em;
	width: 95%;
	margin: 0.5em 0 0.5em 0;
	background:#F0ECC3 ;
}
.pagination li a {
    background-color: #F0ECC3;
    color: #A9A9A9;
    display: block;
    padding: 3px 5px;
    text-decoration: none;
}
#fstitle h1 {
    margin-bottom: 0.2em;
    margin-top: 0;
    padding-top: 0;
}
h1 {
    font-size: 2.82em;
}
h5 {
    font-size: 1.23em;
    text-transform: none;

}
h1, h2, h3, h4, h5, h6, ul.style1 li.first, ul.style2 li.first, ul.style3 li.first {
    color: #619B29;
    font-family: "Lucida Sans Unicode","Lucida Grande","Trebuchet MS",Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: 1.1;
    margin: 10px 0 8px;
    text-align: left;
}
h5.index {
    margin-top: 3px;
    padding-top: 0;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    text-decoration: none;
}
div.clink a, #compass ul li a {
    text-decoration: none;	
}
div.clink a:hover, #compass ul li a:hover {
    text-decoration: underline;	
}